program StatEval;

uses
  Forms,
  uStatEva in 'uStatEva.pas' {StatEvalForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TStatEvalForm, StatEvalForm);
  Application.Run;
end.
